Skip to main content
GET
Get Entity Mentions

Authorizations

Authorization
string
header
required

API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.

Headers

X-As-User
string | null

Optionally set this header to act as a specific user when using an API Key, equivalent to first exchanging the API Key for a User Token

Path Parameters

entity_id
string<uuid>
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string | null
Maximum string length: 4096

Response

Successful Response

items
EntityMentionResponse · object[]
required
candidate_expansion
EntityMentionCandidateExpansionResponse · object
required
page_counts
EntityMentionPageCountsResponse · object
required

Counts for this page only; the endpoint never scans for global totals.

next_cursor
string | null